none
Error al agregar Migración (EF 6.3) RRS feed

  • Pregunta

  • Buenas,

    Tengo una aplicación MVC 5 con Entity Framework que tenía la versión 6.2.0 y he actualizado a la versión 6.3.0. Sin embargo, ahora cuando quiero agregar una migración me tira error:

    SSerá por la nueva versión?

    miércoles, 25 de septiembre de 2019 22:27